`<sym>` | (Symbolic value) provides symbolic values for features.
Attributes: |
`value` | provides a symbolic value for a feature, one of a finite list that may be specified in a feature declaration.
| Datatype: CDATA
| Values: A string, e.g. feminine.
| Default: #REQUIRED
`rel` | indicates the relation of the given value to the actual value.
| Datatype: (eq|ne)
| Legal values: |
`eq` | indicates that the actual value is that given.
`ne` | indicates that the actual value is not that given.
| Default: eq

Example

    <sym rel=ne value=feminine>

Tagset additional tag set for feature structures
Class singleVal [and indirectly also:] featureVal
Filename `teifs2`
Content: Empty tag.
Parents f fvLib if vAlt vDefault vRange
Children[none]
Declaration

    <!ELEMENT sym           - O  EMPTY                              >
    <!ATTLIST sym                %a.global
              value              CDATA               #REQUIRED
              rel                (eq | ne)           eq             >

See 16.4

Back to index